<?php
/**
 * @version 1.1.1
 */
# Not a valid entry point, skip unless MEDIAWIKI is defined
if (!defined('MEDIAWIKI')) {
        echo <<<EOT
To install DynamicPageList as a special page, put the following line in LocalSettings.php:
require_once( "$IP/extensions/DynamicPageList/DynamicPageListSP.php" );
EOT;
        exit( 1 );
}

$wgAutoloadClasses['DynamicPageListSP'] = dirname(__FILE__) . '/DynamicPageListSP_body.php';
$wgSpecialPages['DynamicPageListSP'] 	= 'DynamicPageListSP';
$wgHooks['LoadAllMessages'][] 			= 'DynamicPageListSP::loadMessages';

?>